import React from 'react';
export default function AddTriangleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M34.02-114.02 480-886.22l446.22 772.2zm412.87-132.46h66.46v-79.41h80.41v-66.46h-80.41v-80.41h-66.46v80.41h-80.17v66.46h80.17z" })));
}
